[Overview][Classes][Variables][Index] | Reference for unit 'MSSQLConn' (#fcl)

# TMSSQLConnection.Create

Create a new instance of TMSSQLConnection

## Declaration

Source position: mssqlconn.pp line 111

`public constructor TMSSQLConnection.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the connection instance

## Description

Create is the default constructor for the TMSSQLConnection class. It calls the inherited constructor and sets some defaults.